/// Meta USD Configuration file

[General]
InstallDirectory=%windir%\Deli\DeliScn_USB
LogDirectory=%ProgramData%\Deli\DeliScn_USB
Language=ja
UsdLogging=
WiaRegisterName=Deli Driver USB
RetrievedScanImageTimeout=180000
ImageData=Image
DeleteTempImageFile=1
CLSIDUSD=CB19C197-B54F-4064-B94F-73024F2E5F48
CLSIDImageFilter=B4584083-342C-418a-B62B-170E91455CD8
CLSIDErrorHandler=5F7462B0-35F1-433a-9A84-9AB9E28F17B9
CLSIDVendorUI=
ErrorHandlerFlag=0

[SelectedDevice]
ConnectType=USB
IPAddress=

[DeviceInfo]
Feeder=1

[PropInfo]
FWVersion=0.0.0.0
DocumentHandlingCapabilities=0x03
DocumentHandlingStatusDefault=0x02
DocumentHandlingStatusDefaultBits=0x03
DocumentHandlingStatusValidBits=0x3B
MaxHorizontalBedSize=8500
MaxVerticalBedSize=11700
MaxHorizontalSheetFeedSizeSupport=1
MaxHorizontalSheetFeedSize=8500
MaxVerticalSheetFeedSizeSupport=1
MaxVerticalSheetFeedSize=11700
MinHorizontalSheetFeedSizeSupport=1
MinHorizontalSheetFeedSize=5500
MinVerticalSheetFeedSizeSupport=1
MinVerticalSheetFeedSize=8500
AccessRightsValidBits=0x02
AccessRightsDefault=0x02
BitsPerChannel=8
BufferSize=0xFFFF
ChannelsPerPixel=3
CompressionCount=1
CompressionList=0000000000
CompressionDefault=0x00
DataTypeCount=3
DataTypeList=00000000020000000300000005
DataTypeDefault=0x03
DepthCount=3
DepthList=01000000080000001800000021
DepthDefault=0x18
FileNameExtensionSupport=1
FileNameExtension=BMP
Format2Count=2
Format2List=020000000300000005
Format2Default=0x03
Format1Count=2
Format1List=020000000300000005
Format1Default=0x02
FullItemName=
ItemFlags=0x0000004C
ItemName=Root
ItemSize=0
Planar=0
PreferredFormat=3
Tymed2Count=1
Tymed2List=0200000002
Tymed2Default=0x02
Tymed1Count=2
Tymed1List=020000008000000082
Tymed1Default=0x80
CurIntentValid=0x00030007
CurIntentDefault=0x01
DocumentHandlingSelectFeeder=0x28
DocumentHandlingSelectFlatbed=0x02
DocumentHandlingSelectValid=0x23
DocumentHandlingSelectDefault=0x02
MaxHorizontalSize=8500
MaxVerticalSize=11700
MinHorizontalSize=1000
MinVerticalSize=1000
MirrorSupport=0
Mirror=
OpticalXRes=1200
OpticalYRes=1200
OrientationSupport=1
OrientationCount=1
OrientationList=0000000000
OrientationDefault=0x00
PageHeight=11700
PageWidth=8500
PageSizeCount=2
PageSizeList=000000000100000001
PageSizeDefault=0x00
PagesMin=0
PagesMax=10
PagesStep=1
PagesDefault=0
PhotometricInterpCount=2
PhotometricInterpList=000000000100000001
PhotometricInterpDefault=0x01
PreviewCount=2
PreviewList=000000000100000001
PreviewDefault=0x00
RotationCount=1
RotationList=0000000000
RotationDefault=0x00
SheetFeederRegistrationSupport=1
SheetFeederRegistration=0
ShowPreviewControlSupport=1
ShowPreviewControl=0
SupportsChildItemCreationSupport=1
ThresholdSupport=1
ThresholdMin=0
ThresholdMax=255
ThresholdDefault=128
XResType=0
XResCount=7
XResList=4B0000006400000096000000C80000002C01000058020000B004000048
XResMin=
XResMax=
XResStep=
XResDefault=0xC8
YResType=0
YResCount=7
YResList=4B0000006400000096000000C80000002C01000058020000B004000048
YResMin=
YResMax=
YResStep=
YResDefault=0xC8

